Subject: Re:

From: [email-masked] (Randolph E. "Randy" Harr)
Date: Wed, 5 Oct 1994 13:41:45 -0800

As your former list admin and still the overall sysadmin of vhdl.org; I
will check into this immediately and get it corrected.  Give me a call or
email directly if you continue to have any problems.

As a reminder for all, email your list server requests (add/delete/modify)
to [email-masked].  This avoids junk mail to all the list members.
Also, if you think you are not getting the mail anymore, retrieve the file
/pub/ibis/email.archive.  It contains all messages sent out over the
reflector and is a great way to retrieve any old messages you may have
missed.  This file is reset monthly or so with the old ones going into the
email subdirectory.  Anonymous FTP, Guest TELNET, or email
([email-masked]) can all be used to retrieve the file.

Randy Harr
[email-masked]

>Could someone please check into the status on our addresses?
>
>We (Don and myself) have not received anything from the
>reflector in the last few days,
>and I know that there is some activity out there.
>
>I requested on Monday that our address be changed to have
>fm instead of hf in it.  Did this change cut us off?
>Was the change done at all?
>Or, is there another problem, maybe in our mail system?
>
>Whoever knows what is going on, please contact me ASAP
>either on the phone or my UNIX account.  These are the
>two which still seem to work.
>
>Phone: (916) 356-2558
>Unix:  [email-masked]
>
>The reflector addresses should be:
>
>[email-masked]
>[email-masked]
>
>Thanks for the help, Arpad